@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src: url('../fonts/new/AvenirNextLTPro-Regular.eot');
    src: url('../fonts/new/AvenirNextLTPro-Regular.eot') format('embedded-opentype'),
	 url('../fonts/new/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg'),
         url('../fonts/new/AvenirNextLTPro-Regular.woff') format('woff'),
         url('../fonts/new/AvenirNextLTPro-Regular.ttf') format('truetype');
        
}
@font-face {
    font-family: 'AvenirNextLTPro-Bold';
    src: url('../fonts/new/AvenirNextLTPro-Bold.eot');
    src: url('../fonts/new/AvenirNextLTPro-Bold.eot') format('embedded-opentype'),
	 url('../fonts/new/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg'),
         url('../fonts/new/AvenirNextLTPro-Bold.woff') format('woff'),
         url('../fonts/new/AvenirNextLTPro-Bold.ttf') format('truetype');
        
}

@font-face {
    font-family: 'GillSansStdRegular';
    src: url('../fonts/gillsansstd.eot');
    src: url('../fonts/gillsansstd.eot') format('embedded-opentype'),
	 url('../fonts/gillsansstd.svg#GillSansStdRegular') format('svg'),
         url('../fonts/gillsansstd.woff') format('woff'),
         url('../fonts/gillsansstd.ttf') format('truetype');
        
}
@font-face {
font-family: 'HelveticaNeueLTStd-BdCn';
/*src: url('../fonts/HelveticaNeueLTStd-BdCn.otf');*/
src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-BdCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype');


}
@font-face {
font-family: 'HelveticaNeueLTStd-LtCn';
src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype');


}
@font-face {
font-family: 'HelveticaNeueLTStd-LtCnO';
    src: url('../fonts/HelveticaNeueLTStd-LtCnO.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtCnO.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-LtCnO.svg#HelveticaNeueLTStd-LtCnO') format('svg'),
         url('../fonts/HelveticaNeueLTStd-LtCnO.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-LtCnO.ttf') format('truetype');


}
@font-face {
font-family: 'HelveticaNeueLTStd-MdCn';
	src: url('../fonts/gillsansstd.eot');
    src: url('../fonts/HelveticaNeueLTStd-MdCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-MdCn.ttf') format('truetype');


}
@font-face {
font-family: 'HelveticaNeueLTStd-UltLtCn';
    src: url('../fonts/HelveticaNeueLTStd-UltLtCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-UltLtCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-UltLtCn.svg#HelveticaNeueLTStd-UltLtCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-UltLtCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-UltLtCn.ttf') format('truetype');


}


@font-face {
  font-family: 'GillSans';
/*  src:url(../fonts/GillSansStd.otf);
  src: local('â˜º'),
  url('../fonts/GillSansStd.otf') format('opentype');*/
      src: url('../fonts/GillSansStd.eot');
    src: url('../fonts/GillSansStd.eot') format('embedded-opentype'),
	 url('../fonts/GillSansStd.svg#GillSans') format('svg'),
         url('../fonts/GillSansStd.woff') format('woff'),
         url('../fonts/GillSansStd.ttf') format('truetype');
}

@font-face {
  font-family: 'GillSans-light';
        src: url('../fonts/GillSansStd-Light.eot');
    src: url('../fonts/GillSansStd-Light.eot') format('embedded-opentype'),
	 url('../fonts/GillSansStd-Light.svg#GillSans-light') format('svg'),
         url('../fonts/GillSansStd-Light.woff') format('woff'),
         url('../fonts/GillSansStd-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Helvetica-BdCn';
        src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-BdCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-BdCn.svg#Helvetica-BdCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype');
}
@font-face {
  font-family: 'Helvetica-LtCn';
       src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-LtCn.svg#Helvetica-LtCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype');
}

@font-face {
  font-family: 'HelveticaNeueLtCnO';
        src: url('../fonts/HelveticaNeueLTStd-LtCnO.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtCnO.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-LtCnO.svg#HelveticaNeueLtCnO') format('svg'),
         url('../fonts/HelveticaNeueLTStd-LtCnO.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-LtCnO.ttf') format('truetype');
}

@font-face {
  font-family: 'HelveticaNeue-UltLtCn';
        src: url('../fonts/HelveticaNeueLTStd-UltLtCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-UltLtCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-UltLtCn.svg#HelveticaNeue-UltLtCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-UltLtCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-UltLtCn.ttf') format('truetype');
}

@font-face {
  font-family: 'HelveticaNeueLTStd-MdCn';
        src: url('../fonts/HelveticaNeueLTStd-MdCn.eot');
    src: url('../fonts/HelveticaNeueLTStd-MdCn.eot') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg'),
         url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-MdCn.ttf') format('truetype');
}